uuid: c330c127-dde0-4fd9-9281-14f63f89d0de
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_edtf_date_created
    - node.type.islandora_object
  module:
    - controlled_access_terms
_core:
  default_config_hash: xzMbQMCYwzONMH19PCAdeh49qr4y5oWmj0yK_KyjQ6U
id: node.islandora_object.field_edtf_date_created
field_name: field_edtf_date_created
entity_type: node
bundle: islandora_object
label: 'Date Created'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: edtf
